/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : bold 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc09               { /* Common */
	font            : 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #800080;
	}
.cc10               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #008080;
	}
.cc11               { /* Common */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	}
.cc12               { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc13               { /* Common */
	font            : 18pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc14               { /* Common */
	font            : 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc15               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc16               { /* Common */
	font            : bold 12pt 'Tahoma', cursive;
	text-decoration : underline;
	color           : #0000ff;
	}
span#e22            {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  83.10%;
	top             :  71.25pt;
	width           :  14.59%;
	height          :  90.00pt;
	}
span#e21            { /* images/9liescoaching0040... */
	border          :   0.00pt solid #e9ece3;
	background      : transparent url(images/9liescoaching004002.gif) no-repeat top left;
	background-repeat: repeat-x;
	position        : absolute;
	left            :   0.00%;
	top             :   0.00pt;
	width           :   3.02%;
	height          : 576.00pt;
	}
span#e20            { /* Home */
	position        : absolute;
	left            :  83.10%;
	top             :  75.75pt;
	width           :  13.58%;
	height          :  12.75pt;
	}
span#e19            { /* Solutions */
	position        : absolute;
	left            :  83.10%;
	top             :  93.00pt;
	width           :  13.58%;
	height          :  14.25pt;
	}
span#e18            { /* About */
	position        : absolute;
	left            :  83.10%;
	top             : 109.50pt;
	width           :  13.58%;
	height          :  14.25pt;
	}
span#e17            { /* Free */
	border-bottom   : 4px solid #BEF000;
	position        : absolute;
	left            :  83.10%;
	top             : 126.75pt;
	width           :  13.58%;
	height          :  26.25pt;
	}
span#e16            { /* Testimonies/Contact */
	position        : absolute;
	left            :  83.10%;
	top             : 142.50pt;
	width           :  13.58%;
	height          :  14.25pt;
	}
h1#e15              { /* 9 Lies Coaching */
	position        : absolute;
	left            :  18.81%;
	top             :  11.25pt;
	width           :  60.97%;
	height          :  34.50pt;
	}
h5#e14              { /* Link-- Steve and Sams si... */
	font            : bold 12pt 'Tahoma', cursive;
	text-decoration : underline;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            :   4.63%;
	top             : 229.50pt;
	width           :  48.69%;
	height          :  27.00pt;
	}
div#e13             { /* Link-- News Quotes about... */
	font            : bold 12pt 'Tahoma', cursive;
	text-decoration : underline;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            :   4.63%;
	top             : 201.00pt;
	width           :  41.35%;
	height          :  22.50pt;
	}
div#e12             { /* Just how successful coul... */
	position        : absolute;
	left            :   3.72%;
	top             :  18.00pt;
	width           :  47.08%;
	height          :  22.50pt;
	}
div#e11             { /* POWERFUL GRACEFUL SUCCES... */
	position        : absolute;
	left            :   4.12%;
	top             : 419.25pt;
	width           :  40.24%;
	height          :  30.75pt;
	}
div#e10             { /* The Secret Key to Master... */
	position        : absolute;
	left            :   6.64%;
	top             : 441.00pt;
	width           :  33.30%;
	height          :  63.75pt;
	}
div#e9              { /* by Steve Chandler */
	position        : absolute;
	left            :  23.24%;
	top             : 471.00pt;
	width           :  15.69%;
	height          :  42.75pt;
	}
div#e8              { /* to download your FREE eB... */
	position        : absolute;
	left            :  22.13%;
	top             : 525.00pt;
	width           :  27.77%;
	height          :  39.00pt;
	}
div#e7              { /* CLICK HERE */
	position        : absolute;
	left            :  22.84%;
	top             : 498.00pt;
	width           :  15.79%;
	height          :  38.25pt;
	}
span#e6             { /* images/9liescoaching0040... */
	background      : transparent url(images/9liescoaching004001.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.23%;
	top             : 462.75pt;
	width           :  17.10%;
	height          : 112.50pt;
	}
div#e5              { /* Are you new to Coaching?... */
	position        : absolute;
	left            :   4.33%;
	top             : 312.75pt;
	width           :  85.11%;
	height          :  33.00pt;
	}
div#e4              { /* Free Coaching!!! No obli... */
	position        : absolute;
	left            :   4.83%;
	top             : 270.75pt;
	width           :  74.14%;
	height          :  60.75pt;
	}
div#e3              { /* Call in on Thursdays and... */
	position        : absolute;
	left            :   4.73%;
	top             : 338.25pt;
	width           :  94.77%;
	height          :  81.00pt;
	}
div#e2              { /* “The paradoxical power o... */
	position        : absolute;
	left            :   6.04%;
	top             :  70.50pt;
	width           :  75.55%;
	height          :  77.25pt;
	}
div#e1              { /* Link-- What is Coaching.... */
	position        : absolute;
	left            :   4.63%;
	top             : 172.50pt;
	width           :  31.29%;
	height          :  26.25pt;
	}
body#page           { /* Page Body */
	background-image: url(images/brown_green_bg.gif);
	}



/*--- EndOfFile ---*/
